
	import plugin from './../../engine/plugin.js';


	var oceanPlugin = new plugin();
	
	
	oceanPlugin.resourceCallback = function(){
		
		
	}
	
	oceanPlugin.application = function(){
		
		
	}
	
	oceanPlugin.onRender = function(){
		
		
	}
	

	kepler.registerPlugin( oceanPlugin );